/**
 * @memberOf stylesheet
 * @param rules
 * @return {{type: string, stylesheet: {rules: *}}}
 */
const createStylesheetAst = rules => {
    return {
        type: 'stylesheet',
        stylesheet: {
            rules: rules
        }
    };
};

export default createStylesheetAst;