import argsToArray from './argsToArray';

/**
 * @memberOf function
 * @type {Function}
 */
const combine = argsToArray(fns => fns.reverse().reduce((fnc, fn) => val => fnc(fn(val))));

export default combine;